class ViewBalanceRequestModel {
  String cmpCustcode = "";
  String mbmBkmsNumber = "";

  ViewBalanceRequestModel({this.cmpCustcode = "", this.mbmBkmsNumber = ""});

  Map<String, dynamic> toMap() {
    return {
      'cmpCustcode': cmpCustcode,
      'mbmBkmsNumber': mbmBkmsNumber,
    };
  }

  factory ViewBalanceRequestModel.fromMap(Map<String, dynamic> map) {
    return ViewBalanceRequestModel(
      cmpCustcode: map['cmpCustcode'],
      mbmBkmsNumber: map['mbmBkmsNumber'],
    );
  }

  @override
  String toString() {
    return 'ViewBalanceRequestModel{cmpCustcode: $cmpCustcode, mbmBkmsNumber: $mbmBkmsNumber}';
  }
}
